<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editBlueMindConfiguration">
        <source>BlueMind.Video server configuration</source>
        <target state="translated">Konfiguracja serwera BlueMind.Video</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deleteBtnConfirm">
        <source>Do you want to delete BlueMind.Video server configuration?</source>
        <target state="translated">Czy chcesz usunąć konfigurację serwera BlueMind.Video?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" id="deleteBtn">
        <source>Delete BlueMind.Video configuration</source>
        <target></target>
      </trans-unit>
    </body>
  </file>
</xliff>
